.subscribe-button-inner {
display: block !important;
margin: 10px auto 0 !important;
}


/* Body */
body { color:#535353; }
/* Feature Image */
.tagline {
    background: none;
    color: #535353;
}
.home .tagline {
    background-color: #2e1b14;
    color: #fff;
	padding-bottom: 50px !important;
}
/* Feature Image 
.slider img {
	float: left;
}*/
.featured-image-wrapper .image-overlay .image-overlay-bg {
	background: #ffffff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.featured-image-wrapper .image-overlay .image-overlay-icon {
	background: url('assets/images/play.png') no-repeat;
	cursor: pointer;
	margin: -40px 0 0 -40px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	position: absolute;
	top: 60%;
	left: 50%;
	width: 80px;
	height: 80px;
	z-index: 2;
}
/* Meta */
.latest-blog-post .blog-post-meta {
	display: none;
}
/* Icons for blog post */
.icon-arrow {
	background: url('assets/images/icon-arrow.png') no-repeat;
}
.icon-time {
	background: url('assets/images/clock.png') no-repeat;
}
.icon-user {
	background: url('assets/images/user.png') no-repeat;
}
.icon-comments {
	background: url('assets/images/comments.png') no-repeat;
}
/* Widgets */
.widget_pages ul li, .sidebar-widget.widget_categories ul li, .widget_archive ul li, .widget_recent_entries ul li, .widget_recent_comments ul li, .widget_meta ul li {
	background: url(assets/images/widget-arrow.png);
	background-repeat: no-repeat;
	background-position: 3px 8px;
}
.sidebar-widget ul li a {
	color: #535353;
}
.food-menu-categories li a {
	color: #535353;
}
/* Footer */
.footer-full {
    background-color: #2E1B14;
    color: #fff;
}
.footer-full h3 {
    color: #fff;
}
/* Copyright */
.copyright-full {
    padding: 30px 0 20px;
}
.copyright-full a {
    color: #fff;
}
.copyright-full a:hover {
    color: #2e1b14;
}
/* Mailchimp */
#mc_signup, #mc_subheader {
	float: none;
    margin: 0 auto;
	width: 600px;
}
#mc_subheader {
	float: left;
	padding-top: 10px;
    width: auto !important;
}
.home #mc_subheader h3 {
    color: #fff !important;
	line-height: 1em !important;
	margin-bottom: 0;
}
.mc_form_inside {
    float: left;
    margin: 0 0 0 20px;
}
#mc_signup_form .mc_input {
	padding-bottom: 10px;
}
.mc_merge_var {
    margin-bottom: 0 !important;
}
@media screen and (max-width: 768px) {
	header {
		background: #2E1B14;
	}
	header nav ul li {
		margin-left:15px;
	}
}
@media only screen and (max-width: 767px) {
	.container.menu.centered {
		padding-top: 80px;
	}
	.sub-menu, .header-opacity {
		background-color: #2e1b14;
	}
	header .main-menu .responsive-nav {
		height: 30px;
	}
	#mc_subheader, .mc_merge_var, #mc_signup_submit {
		float: none; 
		width: auto;
	}
	.mc_form_inside {
		margin-left: 0;
	}
	.tabs ul.ui-tabs-nav li {
		width: 100%;
	}
	.tabs ul.ui-tabs-nav li a {
		padding: 0px 15px;
		font-size: 12px;
	}	
}
.blog #mc_subheader {
	float: none;
}
.blog #mc_subheader h3 {
	color: inherit;
}
.blog .mc_form_inside {
	margin: 0;
}
.blog .mc_merge_var, .home .mc_merge_var {
	margin-right: 0;
}
.tagline {
	margin-bottom: 0;
	padding: 30px 0 5px 0;
}
.text-centered h3 {
	color: #2E1B14;
}
.menu-table {
	background: none;
}
.menu-table tbody tr td {
	font-size: 12px;
	border-right: none;
	color: inherit;
}
.menu-thumbs a {
	display: block;
	text-align: center;
}
.titles {
	line-height: 1 !important;
}
#mc_signup_submit, #mc_mv_EMAIL {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
select.responsive-nav {
	-webkit-appearance: menulist;
	-moz-appearance: menulist;
	appearance: menulist;	
}
.titles span {
	line-height: 1;
}